Installlion's Logo

Installlion.com

How To Install camlp4 on stretch

To install camlp4 just follow these instructions.

Install camlp4

Pre Processor Pretty Printer for OCaml Debian 9.0 ocaml 4.02.1+3-2+b1

sudo apt-get install camlp4

Which will install camlp4 and any other packages on which it depends.

Package Data

Package camlp4
Version 4.02.1+3-2+b1
Maintainer Debian OCaml Maintainers
Description Pre Processor Pretty Printer for OCaml
Distro debian
Release stretch
Repo main
Section ocaml

Dependencies